Dovecot IMAP, POP Server, LDA And Sieve Configuration

t

If you use Ubuntu 10.04 LTS, read the child section regarding Dovecot 1.2.
If you use Ubuntu 12.04 LTS, read the child section regarding Dovecot 2.

Kind version: Please refer to the appropriate sub-page in the listing below to get the corresponding description after checking your Ubuntu and Dovecot version.

Cheers,

iss

Flattr: